<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Seesion18 Discussion</title>
</head>
<body>


    <h1>This is Product page</h1>
    <h3>Soap</h3>
    <p>mabango ito</p>
    <button id="product1">Add To Cart</button>




    <script src="./index.js"></script>
</body>
</html>